﻿
.main-footer .column-1 { text-align: center; }

.lt-ie9 .main-footer .column-1 { text-align: left; }

.main-footer .column-1 .text { margin-top: 0; }




#footer-default {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #555;
  font-size: 14px;
  text-align: left;
}


#de-header, #footer-default,#bCrumbs {
  font-size:11px;
  color:#323232;
  font-family: Arial,Verdana,sans-serif,"Lucida Grande","Lucida Sans Unicode";
  line-height:1;
}

body#maintenance-mode div.clear {
  margin: 0;
}
.module-deep-sector-knowledge .tab-content-container{position:relative}



.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after,
header .box:after,
header .box:before,
.navbar:before,
.navbar:after,
.footer:before,
.footer:after,
.thumbnail:before,
.thumbnail:after,
.articles-home-pag .views-row-even:before,
.articles-home-pag .views-row-even:after,
#slider ul:after,
#slider ul:before,
.share-pop-up:after,
.share-pop-up:before {
    content: " " !important;
    display: table;
}

.clearfix:after,
.container:after,
.row:after,
header .box:after,
.navbar:after,
.footer:after,
.thumbnail:after,
.articles-home-pag .views-row-even:after,
#slider ul:after,
.share-pop-up:after
{ clear: both; }

.row {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}
.sharing-hidden .inner{position:absolute;z-index:2;border:1px solid #ccc;padding:10px;background:#fff;box-shadow:0 5px 20px rgba(0,0,0,.2);border-radius:2px;margin-top:5px;max-width:400px}
.sharing-hidden .inner ul{margin:0!important}
.sharing-hidden .inner:after,.sharing-hidden .inner:before{position:absolute;z-index:1;top:-8px;left:20px;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #ccc;content:"";display:block}
.sharing-hidden .inner:after{z-index:2;top:-7px;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #fff}
.inner{width:748px}
body.box-layout .body-warp .inner{width:548px}
#page .inner{height:auto;padding-top:40px;padding-bottom:30px}
#header .inner{height:90px}
#header .inner:before,#header .inner:after{display:table;content:" "}
#header .inner:after{clear:both}
#feature .inner{padding-top:15px;padding-bottom:15px}
#feature .inner:before,#feature .inner:after{display:table;content:" "}
#feature .inner:after{clear:both}
#footer .inner{height:auto;padding-top:30px;padding-bottom:40px;overflow:hidden}
#footer_bottom .inner{padding-top:12px;padding-bottom:12px}

	.responsive #header .inner {
		height: auto;
	}

ul.channel,
div.nav-wrapper,
div#footer,
div#fatFooter,
form.search-box,
span.enlarge,
div.shareMenuWrapper,
div.share-menu-wrapper,
form#fSearchCriteria,
#save_to_mystyle_studio,
.filter-bar,
#create-board,
.footerbar,
#appliedFilters {
  display: none !important;
  height: 0 !important;
}

body.process #header .nav-wrapper, body.process #header ul.channel, body.process #header .search-box {
  display: none;
}

.nav-wrapper {
  height: 65px;
  border-bottom: 1px solid #6e5677;
  background-color: #552e5f;
  padding-left: 200px;
  position: relative;
  z-index: 150;
  min-width: 804px;
}

.nav-wrapper .breadcrumbs {
  position: absolute;
  top: 72px;
  left: 184px;
  z-index: -1;
}

#games .games-list .game .numbers div.head{font-size:12px;}
.col{float:left}


.fbox-wrapper {

	position: relative;

	margin: 12px 0;

}


.fbox-wrapper a {

	display: block;

}


.fbox-wrapper img.img-circle {

	border: 5px solid rgba(255, 255, 255, 0.4);

	-webkit-transition: all 0.5s ease-in-out;

	-moz-transition: all 0.5s ease-in-out;

	-o-transition: all 0.5s ease-in-out;

	transition: all 0.55s ease-in-out;

}






#lang_sel_footer {
  margin: 0;
  padding: 7px;
  text-align: center;
  font: 11px Verdana, sans-serif;
  min-height: 15px;
  clear: both;
  background-color: #fff;
  border: 1px solid #cdcdcd;
}


#lang_sel_footer ul {
  list-style: none;
  margin:0;
  padding:0;
}


#lang_sel_footer ul li img {
  position: relative;
  top: 1px;
  width: 18px;
  height: 12px;
}


#lang_sel_footer ul li {
  display:inline;
  margin:0 1px 0 0;
  padding:0;
  white-space: nowrap;
  line-height: 25px;
}


#lang_sel_footer ul li a, #lang_sel_footer ul li a:visited {
  text-decoration: none;
  padding: 5px 10px;
}

.white { color: #fff; }


a.white { color: #fff; }
.col{float:left}


#sas {
text-align: center;
    width: 310px;
	color:#29435e;
	font-size: 13px;
	line-height:18px;padding-top:6px;
}


#showtitle .imagecount,
#showtitle .more {
	font-size: 15px;
	position: absolute;
	margin: 0 0 0 1px;;
	left: 100%;
	bottom: 0;
	vertical-align: bottom;
}


#showtitle .imagecount { display: none; }


h1.site-title {
  font-size: 26px;
  font-weight: 600;
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  text-transform: uppercase;
}


.site-title a {
  position: relative;
  color: #fff;
}


.logo-image .site-title {
  display: none;
  padding: 0 10px;
}


.site-title a:hover {
  opacity: .8;
}


div.var ul.menu-list li.has-submenu ul.sub-menu li a{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px; text-transform:capitalize;}


ul.menu-list li.has-submenu ul.sub-menu li a{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px; text-transform:capitalize;}
.menu-dropdown .level1 .level1
span.icon{width:30px;height:30px;margin-left:-5px}
.menu-dropdown .level1 .level1 span.icon + span,
.menu-dropdown .level1 .level1 span.icon+span+span{margin-left:25px}
.menu-sidebar li.level1:last-child
ul.level2{padding-bottom:0}
.menu-dropdown
li.level1{margin-right:10px;padding-bottom:10px}
.menu-dropdown a.level1,
.menu-dropdown
span.level1{color:#777}
.menu-dropdown li.level1:hover .level1,
.menu-dropdown li.remain .level1,
.menu-dropdown li.active
.level1{color:#444}
.menu-sidebar
li.level1{border-top:1px solid #ddd}
.menu-sidebar li.level1:first-child{border-top:none}
.menu-dropdown:first-child li.level1:first-child .level1:first-child{background:none}
#system #comments ul.level1
ul{padding-left:55px}
.menu-dropdown li.level1:hover .level1, .menu-dropdown li.remain .level1, .menu-dropdown li.active
.level1{color:#222}
.menu-dropdown a.level1, .menu-dropdown
span.level1{color:#333}
.next-prev-nav .icon-angle-right{padding-left:2px}
.icon-phone,.icon-gift,.header-nav a.nav-top-link.icon-search,.nav-top-link.icon-search,.icon-angle-left,.icon-angle-right,.icon-angle-up,.icon-angle-down,.icon-twitter,.icon-heart,.icon-envelop,.icon-tag,.icon-star,.icon-star-2,.icon-star-3,.icon-facebook,.icon-feed,.icon-close,.icon-checkmark,.icon-menu,.icon-plus,.icon-minus,.icon-instagram,.icon-google-plus,.icon-pinterest,.icon-search,.icon-skype,.icon-dribbble,.icon-users,.icon-certificate,.icon-expand,.icon-linkedin,.icon-map-pin-fill,.icon-pen-alt-fill,.icon-youtube,.icon-flickr,.icon-clock,.icon-inner,.icon-vk{font-family:"icomoon" !important;speak:none !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;line-height:1;-webkit-font-smoothing:antialiased !important}
.icon-angle-right:before{content:"\f105" !important}
.icon-phone, .icon-gift, .header-nav a.nav-top-link.icon-search, .nav-top-link.icon-search, .icon-angle-left, .icon-angle-right, .icon-angle-up, .icon-angle-down, .icon-twitter, .icon-heart, .icon-envelop, .icon-tag, .icon-star, .icon-star-2, .icon-star-3, .icon-facebook, .icon-feed, .icon-close, .icon-checkmark, .icon-menu, .icon-plus, .icon-minus, .icon-instagram, .icon-google-plus, .icon-pinterest, .icon-search, .icon-skype, .icon-dribbble, .icon-users, .icon-certificate, .icon-expand, .icon-linkedin, .icon-map-pin-fill, .icon-pen-alt-fill, .icon-youtube, .icon-flickr, .icon-clock, .icon-inner, .icon-vk{ display:block; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.right {
	float: right;	
}


.testimonial .right{
	float: right;
	width: 65%;
	padding-top: 5px;
	margin-right: 0px;
}


.testimonial .right p{
	font-size: 1.1em !important;
	line-height: 1.7em;	
}


.testimonial .right .title{
	padding-top: 25px;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
}


.home .slideshow .details.right {	
	text-align: right;	
}


.home .slideshow .details.right .text {		
	width: 50%;	
}


#footer .secondary .right {
	float: right;
}


#footer .secondary .right span{
	padding: 0 5px;
	color: #4d4d4d;
}

	
	.home .slideshow .details.right .text, .home .slideshow .details.left .text{
		width: 40%;
	}
	
	
	#footer .secondary .left,
	#footer .secondary .right{
		float: none;		
	}

#location_selectordiv #location_selector_nav #letters a { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; box-sizing: content-box; }


#location_selectordiv { font-size: 11px; color: #ccc; }

#location_selectordiv span.title { float: left; margin: 10px 0 5px 10px; border-bottom: none; color: #ccc; font-weight: 700; font-size: 12px; }

#location_selectordiv a { color: #fff; }

#location_selectordiv form { float: right; margin: 5px; padding: 0; }

#location_selectordiv #location_selector_nav a { position: relative; top: 1px; z-index: 6; float: left; width: 158px; font-weight: 400; }

#location_selectordiv #location_selector_nav #letters { float: right; overflow: hidden; margin-top: 3px; }

#location_selectordiv #location_selector_nav a.on, #location_selectordiv #location_selector_nav a:hover { background: #444; color: #ffe700; }
div.panels-flexible-column-last,div.panels-flexible-region-last{display:none}
div.panels-flexible-column-first,div.panels-flexible-region-first{width:100%}

.panels-flexible-service .panels-flexible-region{padding:0;}
.panels-flexible-service .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-service .panels-flexible-region-inside-first{padding-left:0;}
.panels-flexible-service .panels-flexible-region-inside-last{padding-right:0;}
.panels-flexible-region-service-top{float:left;width:99.0000%;}
.panels-flexible-region-service-left{float:left;width:32.6700%;}
.panels-flexible-region-service-center{float:left;width:33.6600%;}
.panels-flexible-region-service-right{float:left;width:32.6700%;}
.panels-flexible-region-service-bottom{float:left;width:99.0000%;}
.panels-flexible-region-service-sidebar{float:left;width:99.0000%;}
.ai1ec-allday-badge{background:#3d6b99;border-radius:0.9em;-webkit-box-shadow:;box-shadow:;color:#fff;display:inline-block;font-size:0.85em;font-weight:normal;margin:0 0 1px;opacity:0.9;filter:alpha(opacity=90);padding:0 0.7em 0.05em;vertical-align:middle;}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-allday-badge{vertical-align:bottom;}
.ai1ec-single-event .ai1ec-time .ai1ec-field-value .ai1ec-allday-badge,.ai1ec-multi-event .ai1ec-time .ai1ec-field-value .ai1ec-allday-badge{font-size:0.75em;line-height:1.4em;}
.ai1ec-stream-view .ai1ec-allday-badge{background:#858585;border-radius:3px;-webkit-box-shadow:none;box-shadow:none;color:#fff;display:inline-block;font-size:0.7em;font-weight:normal;margin:0 0 2px;padding:0 3px;text-transform:uppercase;}
.ai1ec-filter-selector,.ai1ec-agenda-view .ai1ec-event.ai1ec-expanded,.ai1ec-month-view .ai1ec-event:hover,.ai1ec-month-view .ai1ec-event-summary,.ai1ec-week-view .ai1ec-event-summary,.ai1ec-oneday-view .ai1ec-event-summary,.ai1ec-agenda-view .ai1ec-event,.ai1ec-agenda-view .ai1ec-year,.ai1ec-agenda-widget-view .ai1ec-year,.ai1ec-modal-content,.select2-drop,.ai1ec-allday-badge,.ai1ec-popover.ai1ec-popup,.ai1ec-post_thumbnail,.ai1ec-content_img{-webkit-box-shadow:none;box-shadow:none;}

#header .print
{
	font-size: 80%;
	text-align: center;
}

.print { display: none; }

	.logo_content .logo, .facebook-large, .twitter-large, .google-large, .flickr-large, .pinterest-large, .dribble-large, .behance-large, #submit-contact-form,
	.youtube-large, .vimeo-large, .linkendin-large, .email-large, .rss-large, .instagram-large , .form-submit, .show-map, #submit, #submit-all, .text-box-link, 
	.reading-more, a.comment-reply-link, #cancel-comment-reply-link, .slide-button, a.btn-short, .facebook-small, .twitter-small, 
	.google-small, .flickr-small, .pinterest-small, .dribble-small, .behance-small, .youtube-small, .vimeo-small, .linkendin-small, .email-small, .percent-bar 
	.rss-small, .instagram-small, span.onsale, button.single_add_to_cart_button.button
	{ border-right:0!important; }

	.logo_content div.logo a {
		font-family: 'Open Sans' , sans-serif  ;
		font-weight:200;		font-style:Normal;		font-size:20px;		line-height:1.1;		color:#ffffff;	}

.scylla_paginate .amp_title{ display:none;}
.row{margin-right:-15px;margin-left:-15px}

.meh-app-pub,.meh-app-pub .container,.meh-app-pub .row,.meh-app-pub .app-logo,.meh-app-pub .app-phone{height:112px;}

  #header-nav .nav-item { display: none; }
#downloadAgreement #legal{height:150px;overflow:auto;border:1px solid #d7d7d7;border-radius:3px;padding:20px;margin-bottom:40px}
.art-article img,img.art-article,.art-block img,.art-footer img{margin:10px 10px 10px 10px;}
.art-article table,table.art-article{border-collapse:collapse;margin:1px;}
.art-article th,.art-article td{padding:2px;border:solid 1px #B5B5B5;vertical-align:top;text-align:left;}
.art-article th{text-align:center;vertical-align:middle;padding:7px;}


.logos {
	border-top:1px solid #2f2f2f;
	border-bottom:1px solid #2f2f2f;
	padding:20px 0px;
}
#sidebar{position:relative;width:18.875em}
#sidebar .widget{margin-bottom:.875em;padding-bottom:.875em}
.flt-rgt{float:right}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


#tosModal .modal-dialog, #tosModal .modal-content {height: 90% !important; overflow: auto;}

#top-nav div.helper { position: relative; float: left; left: 50%; }

#top-nav div.helper nav { position: relative; float: left; left: -50%; }

#top-nav div.helper nav a { float: left; padding: 0px 15px; font-size: 13px; color: #FFF; }

.home1 #call-to-action div.helper { position: relative; float: left; left: 50%; }

.home1 #call-to-action div.helper ul { position: relative; float: left; left: -50%; margin: 0; padding: 0; }

.home1 #call-to-action div.helper ul li { float: left; height: 58px; margin: 0px 15px; }

.home2 #call-to-action div.helper ul { margin: 0; padding: 0; }

.home2 #call-to-action div.helper ul li { float: left; height: 57px; margin: 0px 15px; }

#download-buttons div.helper { position: relative; float: left; left: 50%; }

#download-buttons div.helper ul { position: relative; float: left; left: -50%; margin: 0; padding: 0; }

#download-buttons div.helper ul li { float: left; height: 67px; margin: 0px 15px; }

#download-buttons div.helper ul li a.call-to-button { position: relative; height: 65px; line-height: 65px; padding-left: 63px; font-size: 18px; }

#download-buttons div.helper ul li a.call-to-button i.fa { position: absolute; left: 18px; }

#download-buttons div.helper ul li a.call-to-button i.fa-apple { top: 19px; }

#download-buttons div.helper ul li a.call-to-button i.fa-android { top: 18px; }

#download-buttons div.helper ul li a.call-to-button i.fa-2x { font-size: 28px; }

#facts-wrapper .helper { position: relative; float: left; left: 50%; }

     .home2 #call-to-action div.helper ul li:first-child { margin-left: 0px; }

     .home2 #call-to-action div.helper ul li a { display: inline-block; }

     .home1 #call-to-action div.helper ul li a { display: inline-block; }


	img.alignright.size-full.wp-image-68 { margin-top: 25px; }


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}
#mobile-nav .mobile-menu.cart img{width:18px}
#mobile-nav .mobile-menu-label{color:#fff}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
